<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă categorie forum';
$back[1]='<a href="/admin-categorii-forum">'.img('categorie.gif',1).'Categorii forum</a>';
require'f_sus.php';
$fcname=$_POST['fcname'];
$fcpos=$_POST['fcpos'];
if($conn->query('INSERT INTO`forum_categorii`SET`nume`="'.$fcname.'",`pozitie`="'.$fcpos.'"'))
{
$cid=$conn->insert_id;
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat în forum categoria [b]'.$fcname.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categoria <a href="/forum/categorie/'.$cid.'-'.seo($fcname).'">'.htmlspecialchars($fcname).'</a> a fost adăugată la forum!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';